| Elektra 0.11.0

List of all members
kdb::KeySetIterator Class Reference

For C++ forward Iteration over KeySets. More...

`#include <keyset.hpp>`

## Detailed Description

For C++ forward Iteration over KeySets.

(External Iterator)

for (Key k:ks3)
{
std::cout << k.getName() << std::endl;
}
kdb::Key
Key is an essential class that encapsulates key name , value and metainfo .
Definition key.hpp:98

The documentation for this class was generated from the following file:

- keyset.hpp